
#ifndef BL_CFG_PROTOCOL_H_
#define BL_CFG_PROTOCOL_H_

#include "comm_types.h"

void inConfigBuff(uint8_t c);
void zeroConfigBuff(void);
uint16_t checkModebusCrc(uint8_t *arr_buff, uint8_t len);
void read_and_process_config_data(void);

#endif
